.hero {
	background: no-repeat url(../../img/backgrounds/hero-bg.jpg);
	background-size: cover;
	width: 100%;
	height: 100vh;
	color: var(--col-white);
}

.hero__title {
	font-size: 48px;
	line-height: 58px;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 528px;
}

.hero__subtitle {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 22px;
	margin: 16px 0 22px;
}

.hero__slogan {
	background-color: rgba(0, 0, 0, 0.4);
	border: 1px solid var(--col-white);
	display: inline-block;
}

.hero__slogan-text {
	font-size: 56px;
	line-height: 66px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 38px 31px;
}

.hero__slogan-text > span {
	color: var(--col-yellow);
}